当前位置:论坛首页 > Linux面板 > Linux面板教程

CentOS7 下编译安装PHP8.1报错,关键字error:BROTIL libs and/or direc...

发表在 Linux面板2022-5-30 10:32 [复制链接] 0 329

CentOS7 下编译安装PHP8.1报错,关键字:
error:BROTIL libs and/or directories were not  found where specified
错误原因,缺少依赖,
  1. brotli brotli-devel
复制代码

解决方案:
1、下载epel安装源:
  1. wget http://download-ib01.fedoraproject.org/pub/epel/7/x86_64/
复制代码
2、安装epel源
  1. rpm -Uvh epel-release*rpm
复制代码
3、安装brotli brotli-devel依赖
  1. yum -y install brotli brotli-devel
复制代码


使用道具 举报 只看该作者 回复
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表